* {
  font-family: Roboto;
  font-weight: 300;
  font-style: normal;
}
.paragraph {
  font-size: 18px !important;
  font-size: 1.125rem !important;
  line-height: 28px !important;
  line-height: 1.75rem !important;
  color: #0f2d41 !important;
}
.paragraph a {
  font-family: Roboto;
  font-weight: 700;
  font-style: normal;
  color: #b4d2b4;
}
.paragraph a:hover,
.paragraph a:focus,
.paragraph a:active {
  color: #7c907e;
}
.paragraph ul {
  padding-left: 17px !important;
  padding-left: 1.0625rem !important;
}
.paragraph em {
  font-family: Roboto !important;
  font-weight: 300 !important;
  font-style: italic !important;
}
.paragraph strong {
  font-family: Roboto !important;
  font-weight: 700 !important;
  font-style: normal !important;
}
.drop-caps p:first-of-type::first-letter {
  font-family: Roboto;
  font-weight: 700;
  font-style: normal;
  font-size: 54px;
  font-size: 3.375rem;
  color: #b4d2b4;
  float: left;
  padding-top: 7px;
  padding-top: 0.4375rem;
  margin-right: 10px;
  margin-right: 0.625rem;
}
.paragraph-datenschutz h2 {
  font-family: Roboto !important;
  font-weight: 400 !important;
  font-style: normal !important;
  font-size: 30px !important;
  font-size: 1.875rem !important;
  line-height: 36px !important;
  line-height: 2.25rem !important;
  color: #0f506e !important;
}
@media screen and (max-width: 1199px) {
  .paragraph-datenschutz h2 {
    font-size: 20px !important;
    font-size: 1.25rem !important;
    line-height: 26px !important;
    line-height: 1.625rem !important;
  }
}
.paragraph-datenschutz h3 {
  font-family: Roboto !important;
  font-weight: 400 !important;
  font-style: normal !important;
  font-size: 26px !important;
  font-size: 1.625rem !important;
  line-height: 36px !important;
  line-height: 2.25rem !important;
  color: #0f506e !important;
}
@media screen and (max-width: 767px) {
  .paragraph-datenschutz h3 {
    font-size: 20px !important;
    font-size: 1.25rem !important;
    line-height: 26px !important;
    line-height: 1.625rem !important;
  }
}
.paragraph-datenschutz h4 {
  font-size: 18px !important;
  font-size: 1.125rem !important;
  line-height: 28px !important;
  line-height: 1.75rem !important;
  color: #0f2d41 !important;
  font-family: Roboto !important;
  font-weight: 700 !important;
  font-style: normal !important;
}
.paragraph-datenschutz h4 a {
  font-family: Roboto;
  font-weight: 700;
  font-style: normal;
  color: #b4d2b4;
}
.paragraph-datenschutz h4 a:hover,
.paragraph-datenschutz h4 a:focus,
.paragraph-datenschutz h4 a:active {
  color: #7c907e;
}
.paragraph-datenschutz h4 ul {
  padding-left: 17px !important;
  padding-left: 1.0625rem !important;
}
.paragraph-datenschutz h4 em {
  font-family: Roboto !important;
  font-weight: 300 !important;
  font-style: italic !important;
}
.paragraph-datenschutz h4 strong {
  font-family: Roboto !important;
  font-weight: 700 !important;
  font-style: normal !important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  font-size: 36px;
  font-size: 2.25rem;
  line-height: 48px;
  line-height: 3rem;
  letter-spacing: 1px;
  letter-spacing: 0.0625rem;
}
.h1-visual {
  font-family: Roboto !important;
  font-weight: 700 !important;
  font-style: normal !important;
  text-transform: uppercase !important;
  font-size: 50px !important;
  font-size: 3.125rem !important;
  line-height: 60px !important;
  line-height: 3.75rem !important;
  color: #0f506e !important;
}
@media screen and (max-width: 1199px) {
  .h1-visual {
    font-size: 40px !important;
    font-size: 2.5rem !important;
    line-height: 48px !important;
    line-height: 3rem !important;
  }
}
@media screen and (max-width: 990px) {
  .h1-visual {
    font-size: 32px !important;
    font-size: 2rem !important;
    line-height: 38px !important;
    line-height: 2.375rem !important;
  }
}
.h1-visual + .paragraph {
  margin-top: 40px !important;
  margin-top: 2.5rem !important;
}
.h2-visual {
  font-family: Roboto !important;
  font-weight: 400 !important;
  font-style: normal !important;
  font-size: 30px !important;
  font-size: 1.875rem !important;
  line-height: 36px !important;
  line-height: 2.25rem !important;
  color: #0f506e !important;
}
@media screen and (max-width: 1199px) {
  .h2-visual {
    font-size: 20px !important;
    font-size: 1.25rem !important;
    line-height: 26px !important;
    line-height: 1.625rem !important;
  }
}
.h2-visual + .h1-visual {
  margin-top: 10px;
  margin-top: 0.625rem;
}
.h2-visual + .paragraph {
  margin-top: 40px !important;
  margin-top: 2.5rem !important;
}
.h3-visual {
  font-family: Roboto !important;
  font-weight: 400 !important;
  font-style: normal !important;
  font-size: 26px !important;
  font-size: 1.625rem !important;
  line-height: 36px !important;
  line-height: 2.25rem !important;
  color: #0f506e !important;
}
@media screen and (max-width: 767px) {
  .h3-visual {
    font-size: 20px !important;
    font-size: 1.25rem !important;
    line-height: 26px !important;
    line-height: 1.625rem !important;
  }
}
.h6-visual {
  font-size: 18px !important;
  font-size: 1.125rem !important;
  line-height: 28px !important;
  line-height: 1.75rem !important;
  color: #0f2d41 !important;
  font-family: Roboto !important;
  font-weight: 700 !important;
  font-style: normal !important;
}
.h6-visual a {
  font-family: Roboto;
  font-weight: 700;
  font-style: normal;
  color: #b4d2b4;
}
.h6-visual a:hover,
.h6-visual a:focus,
.h6-visual a:active {
  color: #7c907e;
}
.h6-visual ul {
  padding-left: 17px !important;
  padding-left: 1.0625rem !important;
}
.h6-visual em {
  font-family: Roboto !important;
  font-weight: 300 !important;
  font-style: italic !important;
}
.h6-visual strong {
  font-family: Roboto !important;
  font-weight: 700 !important;
  font-style: normal !important;
}
.h6-visual + .default-button {
  margin-top: 30px;
  margin-top: 1.875rem;
}
.h1-visual + .paragraph {
  margin-top: 10px;
  margin-top: 0.625rem;
}
.h2-visual + .h1-visual {
  margin-top: 10px;
  margin-top: 0.625rem;
}
.h3-visual + .paragraph {
  margin-top: 20px;
  margin-top: 1.25rem;
}
.h1-visual + .vc_row {
  margin-top: 50px;
  margin-top: 3.125rem;
}
.wpb_single_image + .h6-visual {
  margin-top: 30px;
  margin-top: 1.875rem;
}
.fusion-secondary-header {
  background-color: #0f2d41;
}
.fusion-secondary-header .fusion-row {
  height: 30px;
  height: 1.875rem;
}
@media screen and (max-width: 1045px) {
  .fusion-secondary-header .fusion-row {
    height: 40px;
    height: 2.5rem;
  }
}
.fusion-secondary-header ul > li {
  border-left: none !important;
  border-right: none !important;
}
.fusion-secondary-header ul > li a {
  color: #ffffff;
}
.fusion-secondary-header ul > li a:hover,
.fusion-secondary-header ul > li a:focus,
.fusion-secondary-header ul > li a:active {
  color: #b4d2b4;
}
.fusion-header .fusion-row .fusion-logo {
  margin-top: 20px;
  margin-top: 1.25rem;
  margin-bottom: 20px;
  margin-bottom: 1.25rem;
}
.fusion-header .fusion-row .fusion-main-menu ul > li a {
  font-size: 18px;
  font-size: 1.125rem;
  color: #0f506e;
}
@media screen and (max-width: 1220px) {
  .fusion-header .fusion-row .fusion-main-menu ul > li a {
    font-size: 16px;
    font-size: 1rem;
  }
}
.fusion-header .fusion-row .fusion-main-menu ul > li a:hover,
.fusion-header .fusion-row .fusion-main-menu ul > li a:focus,
.fusion-header .fusion-row .fusion-main-menu ul > li a:active {
  color: #0f506e;
}
.fusion-header .fusion-row .fusion-main-menu ul > li a .menu-text {
  font-family: Roboto;
  font-weight: 700;
  font-style: normal;
}
.fusion-header .fusion-row .fusion-main-menu .fusion-main-menu-icon::after {
  color: #0f506e;
}
.fusion-header .fusion-row .fusion-main-menu .fusion-main-menu-icon:hover::after,
.fusion-header .fusion-row .fusion-main-menu .fusion-main-menu-icon:focus::after,
.fusion-header .fusion-row .fusion-main-menu .fusion-main-menu-icon:active::after {
  color: #b4d2b4;
}
.fusion-header .fusion-row .sub-menu {
  border-top: solid 4px #b4d2b4 !important;
}
.fusion-header .fusion-row .sub-menu li a {
  font-size: 14px !important;
  font-size: 0.875rem !important;
}
.fusion-header .fusion-row .sub-menu li a span {
  font-family: Roboto !important;
  font-weight: 400 !important;
  font-style: normal !important;
}
.fusion-megamenu {
  background-color: #ffffff !important;
}
.fusion-megamenu li {
  padding-top: 10px !important;
  padding-top: 0.625rem !important;
  padding-bottom: 10px !important;
  padding-bottom: 0.625rem !important;
}
.fusion-megamenu li:hover {
  background-color: #eff5ef !important;
}
.fusion-megamenu li .fusion-megamenu-title {
  padding-bottom: 0px !important;
  padding-bottom: 0rem !important;
}
.fusion-megamenu li a {
  font-size: 16px !important;
  font-size: 1rem !important;
  font-family: Roboto !important;
  font-weight: 400 !important;
  font-style: normal !important;
}
.fusion-megamenu .current-menu-item {
  background-color: #eff5ef !important;
}
/*---------- SEARCH BAR ----------*/
.fusion-main-menu .fusion-main-menu-search .fusion-custom-menu-item-contents {
  background-color: #ffffff !important;
  border-radius: 7px;
}
.fusion-search-form-classic .searchform:not(.fusion-search-form-clean) .fusion-search-form-content .fusion-search-button input[type="submit"] {
  background-color: #0f506e !important;
}
.fusion-search-form-classic .searchform:not(.fusion-search-form-clean) .fusion-search-form-content .fusion-search-button input[type="submit"]:hover,
.fusion-search-form-classic .searchform:not(.fusion-search-form-clean) .fusion-search-form-content .fusion-search-button input[type="submit"]:focus,
.fusion-search-form-classic .searchform:not(.fusion-search-form-clean) .fusion-search-form-content .fusion-search-button input[type="submit"]:active {
  background-color: #b4d2b4 !important;
}
/*---------- MOBILE MENU ----------*/
.fusion-mobile-menu-icons a {
  font-size: 30px;
  font-size: 1.875rem;
}
.fusion-mobile-nav-holder.fusion-mobile-menu-text-align-left.fusion-mobile-menu-expanded a.fusion-bottombar-highlight {
  height: auto !important;
}
.fusion-mobile-nav-holder.fusion-mobile-menu-text-align-left.fusion-mobile-menu-expanded a.fusion-bottombar-highlight span {
  font-family: Roboto !important;
  font-weight: 700 !important;
  font-style: normal !important;
  padding-left: 15px;
  padding-left: 0.9375rem;
}
/*---------- MOBILE LOGO ----------*/
@media screen and (max-width: 767px) {
  .fusion-logo {
    width: 168px;
  }
  .fusion-mobile-menu-icons {
    margin-top: 104px !important;
    margin-top: 6.5rem !important;
  }
  .fusion-sticky-shadow .fusion-mobile-menu-icons {
    margin-top: 40px !important;
    margin-top: 2.5rem !important;
  }
}
.fusion-footer-widget-area {
  background-color: #0f2d41;
}
.fusion-footer-widget-area .fusion-widget-area {
  display: flex !important;
  align-items: flex-end;
}
@media screen and (max-width: 812px) {
  .fusion-footer-widget-area .fusion-widget-area .fusion-column.col-lg-2.col-md-2.col-sm-2 {
    width: 100% !important;
  }
  .fusion-footer-widget-area .fusion-widget-area .fusion-column.col-lg-2.col-md-2.col-sm-2:nth-of-type(1) {
    margin-bottom: 0px !important;
    margin-bottom: 0rem !important;
  }
  .fusion-footer-widget-area .fusion-widget-area .fusion-column.col-lg-2.col-md-2.col-sm-2:nth-of-type(2),
  .fusion-footer-widget-area .fusion-widget-area .fusion-column.col-lg-2.col-md-2.col-sm-2:nth-of-type(3),
  .fusion-footer-widget-area .fusion-widget-area .fusion-column.col-lg-2.col-md-2.col-sm-2:nth-of-type(4),
  .fusion-footer-widget-area .fusion-widget-area .fusion-column.col-lg-2.col-md-2.col-sm-2:nth-of-type(5) {
    display: none !important;
  }
}
.fusion-footer-widget-area img {
  margin-left: -13px;
  margin-left: -0.8125rem;
}
.fusion-footer-widget-area .widget-title {
  font-family: Roboto;
  font-weight: 700;
  font-style: normal;
  text-transform: uppercase;
  font-size: 30px;
  font-size: 1.875rem;
  color: #b4d2b4;
}
.fusion-footer-widget-area a {
  font-size: 16px;
  font-size: 1rem;
  line-height: 30px;
  line-height: 1.875rem;
  color: #ffffff !important;
}
.fusion-footer-widget-area a:hover,
.fusion-footer-widget-area a:focus,
.fusion-footer-widget-area a:active {
  color: #b4d2b4 !important;
}
.fusion-footer-widget-area a.footer-nav-right {
  color: #b4d2b4 !important;
}
.fusion-footer-widget-area a.footer-nav-right:hover,
.fusion-footer-widget-area a.footer-nav-right:focus,
.fusion-footer-widget-area a.footer-nav-right:active {
  color: #ffffff !important;
}
.fusion-footer-widget-area p {
  font-size: 16px;
  font-size: 1rem;
  line-height: 30px;
  line-height: 1.875rem;
  color: #ffffff !important;
}
.fusion-footer-widget-area a._brlbs-btn-cookie-preference {
  background: transparent !important;
  padding: 0 !important;
  color: #b4d2b4;
  transition: all 0.2s ease-in-out;
}
.fusion-footer-widget-area a._brlbs-btn-cookie-preference:hover {
  color: #ffffff;
}
@media screen and (max-width: 767px) {
  .fusion-footer-widget-area .image {
    width: 200px!important;
  }
}
html {
  scroll-behavior: smooth;
}
#main {
  padding-top: 0px;
  padding-top: 0rem;
  padding-bottom: 0px;
  padding-bottom: 0rem;
}
@media only screen and (max-device-width: 640px) {
  #content {
    margin-bottom: 0 !important;
  }
}
.vc_column_container > .vc_column-inner {
  padding-left: 30px;
  padding-right: 30px;
}
.container-padding-200 {
  padding-top: 200px;
  padding-top: 12.5rem;
  padding-bottom: 200px;
  padding-bottom: 12.5rem;
}
.container-padding-150 {
  padding-top: 150px;
  padding-top: 9.375rem;
  padding-bottom: 150px;
  padding-bottom: 9.375rem;
}
.container-padding-80 {
  padding-top: 80px;
  padding-top: 5rem;
  padding-bottom: 80px;
  padding-bottom: 5rem;
}
@media screen and (max-width: 990px) {
  .container-padding-80 {
    padding-top: 40px;
    padding-top: 2.5rem;
    padding-bottom: 40px;
    padding-bottom: 2.5rem;
  }
}
.container-margin-80 {
  margin-top: 80px;
  margin-top: 5rem;
  margin-bottom: 80px;
  margin-bottom: 5rem;
}
@media screen and (max-width: 990px) {
  .container-margin-80 {
    margin-top: 40px;
    margin-top: 2.5rem;
    margin-bottom: 40px;
    margin-bottom: 2.5rem;
  }
}
.container-aquarell-full {
  background-image: url("/wp-content/uploads/2021/05/koenigswege_background_aquarell-full_1920x1080.jpg");
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
}
.container-aquarell-right {
  background-image: url("/wp-content/uploads/2021/05/koenigswege_background_aquarell-right_644x319px.png");
  background-position: bottom right;
  background-repeat: no-repeat;
}
.container-aquarell-right-bergsilhouette {
  background-image: url("/wp-content/uploads/2021/05/koenigswege_background_aquarell-right-bergsilhouette_644x319px.png");
  background-position: bottom right;
  background-repeat: no-repeat;
}
.container-bayerischmeer-hell {
  background-color: #e7edf0;
}
.container-bayerischnacht {
  background-color: #0f2d41;
}
.module-text-auf-hg .container-bayerischmeer-hell,
.module-text-auf-hg .container-bayerischnacht {
  padding-bottom: 10px;
  padding-bottom: 0.625rem;
}
.container-bayerischmeer-hell-aquarell-right {
  background-image: url("/wp-content/uploads/2021/05/koenigswege_background_bayerischmeer-hell_aquarell-right-bergsilhouette_644x319px.jpg");
  background-position: bottom right;
  background-repeat: no-repeat;
  background-size: cover;
}
@media screen and (min-width: 991px) {
  .max-tablet-portrait {
    display: none !important;
  }
  .min-tablet-portrait {
    display: block !important;
  }
}
@media screen and (max-width: 990px) {
  .vc_column_container {
    width: 100%;
  }
  .max-tablet-portrait {
    display: block !important;
  }
  .min-tablet-portrait {
    display: none !important;
  }
}
.vc_grid-filter.vc_grid-filter-center {
  margin-top: 0px;
  margin-top: 0rem;
  margin-bottom: 30px;
  margin-bottom: 1.875rem;
}
.vc_grid-filter.vc_grid-filter-center.vc_grid-filter-color-custom > .vc_grid-filter-item {
  background-color: transparent !important;
}
.vc_grid-filter.vc_grid-filter-center.vc_grid-filter-color-custom > .vc_grid-filter-item span {
  font-family: Roboto !important;
  font-weight: 700 !important;
  font-style: normal !important;
  font-size: 16px !important;
  font-size: 1rem !important;
  text-transform: uppercase !important;
  color: #7c907e !important;
}
.vc_grid-filter.vc_grid-filter-center.vc_grid-filter-color-custom > .vc_grid-filter-item:hover span,
.vc_grid-filter.vc_grid-filter-center.vc_grid-filter-color-custom > .vc_grid-filter-item:focus span,
.vc_grid-filter.vc_grid-filter-center.vc_grid-filter-color-custom > .vc_grid-filter-item:active span {
  color: #b4d2b4 !important;
}
.vc_grid-item .vc_grid-filter.vc_grid-filter-center {
  text-align: left !important;
  margin-bottom: 0px;
  margin-bottom: 0rem;
}
.vc_grid-item .vc_grid-filter.vc_grid-filter-center.vc_grid-filter-color-custom > .vc_grid-filter-item span {
  font-size: 12px !important;
  font-size: 0.75rem !important;
}
.vc_grid-item .vc_grid-filter.vc_grid-filter-center.vc_grid-filter-color-custom > .vc_grid-filter-item:hover,
.vc_grid-item .vc_grid-filter.vc_grid-filter-center.vc_grid-filter-color-custom > .vc_grid-filter-item:focus,
.vc_grid-item .vc_grid-filter.vc_grid-filter-center.vc_grid-filter-color-custom > .vc_grid-filter-item:active {
  color: #7c907e !important;
  cursor: default !important;
}
.vc_grid-item .vc_custom_heading h4 {
  font-family: Roboto !important;
  font-weight: 700 !important;
  font-style: normal !important;
  font-size: 20px !important;
  font-size: 1.25rem !important;
  line-height: 18px !important;
  line-height: 1.125rem !important;
  text-transform: uppercase;
  margin-top: 20px;
  margin-top: 1.25rem;
  color: #0f506e !important;
}
.vc_gitem-post-data-source-post_excerpt p {
  font-family: Roboto !important;
  font-weight: 300 !important;
  font-style: normal !important;
  font-size: 14px !important;
  font-size: 0.875rem !important;
  line-height: 22px !important;
  line-height: 1.375rem !important;
  color: #0f2d41 !important;
}
.vc_btn3.vc_btn3-style-modern {
  background-color: #b4d2b4 !important;
  border-color: #b4d2b4 !important;
  background-image: none !important;
  color: #0f2d41 !important;
  font-family: Roboto;
  font-weight: 700;
  font-style: normal;
  font-size: 14px !important;
  font-size: 0.875rem !important;
  width: 230px;
}
.vc_btn3.vc_btn3-style-modern:hover,
.vc_btn3.vc_btn3-style-modern:focus,
.vc_btn3.vc_btn3-style-modern:active {
  background-color: #7c907e !important;
  border-color: #7c907e !important;
  color: #0f2d41 !important;
}
.vc_btn3.vc_btn3-size-md {
  padding-top: 7px;
  padding-top: 0.4375rem;
  padding-bottom: 7px;
  padding-bottom: 0.4375rem;
  border-radius: 7px;
  border-radius: 0.4375rem;
}
.vc_gitem_row .vc_gitem-col {
  padding-left: 0px;
  padding-left: 0rem;
  padding-right: 0px;
  padding-right: 0rem;
}
.vc_grid.vc_grid-owl-theme .vc_grid-owl-nav.vc_grid-owl-nav-color-custom {
  color: #b4d2b4 !important;
}
.image-caption {
  text-align: right;
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 22px;
  line-height: 1.375rem;
  color: #0f2d41;
}
.wpb_single_image,
.vc_masonry_media_grid {
  margin-bottom: 10px;
  margin-bottom: 0.625rem;
}
.lightboxOverlay {
  background-color: #ffffff !important;
}
.lb-data {
  font-size: 14px !important;
  font-size: 0.875rem !important;
  line-height: 22px !important;
  line-height: 1.375rem !important;
  color: #0f2d41 !important;
}
.ilightbox-social {
  display: none !important;
}
.search-page-search-form.search-page-search-form-top {
  padding-top: 80px;
  padding-top: 5rem;
  padding-bottom: 80px;
  padding-bottom: 5rem;
  border-bottom-width: 0;
  margin-bottom: 0px;
  margin-bottom: 0rem;
}
@media screen and (max-width: 990px) {
  .search-page-search-form.search-page-search-form-top {
    padding-top: 40px;
    padding-top: 2.5rem;
    padding-bottom: 40px;
    padding-bottom: 2.5rem;
  }
}
.search-page-search-form.search-page-search-form-top .entry-title.fusion-post-title {
  font-family: Roboto !important;
  font-weight: 400 !important;
  font-style: normal !important;
  font-size: 26px !important;
  font-size: 1.625rem !important;
  line-height: 36px !important;
  line-height: 2.25rem !important;
  color: #0f506e !important;
}
@media screen and (max-width: 767px) {
  .search-page-search-form.search-page-search-form-top .entry-title.fusion-post-title {
    font-size: 20px !important;
    font-size: 1.25rem !important;
    line-height: 26px !important;
    line-height: 1.625rem !important;
  }
}
.search-page-search-form.search-page-search-form-top p {
  font-size: 18px !important;
  font-size: 1.125rem !important;
  line-height: 28px !important;
  line-height: 1.75rem !important;
  color: #0f2d41 !important;
}
.search-page-search-form.search-page-search-form-top p a {
  font-family: Roboto;
  font-weight: 700;
  font-style: normal;
  color: #b4d2b4;
}
.search-page-search-form.search-page-search-form-top p a:hover,
.search-page-search-form.search-page-search-form-top p a:focus,
.search-page-search-form.search-page-search-form-top p a:active {
  color: #7c907e;
}
.search-page-search-form.search-page-search-form-top p ul {
  padding-left: 17px !important;
  padding-left: 1.0625rem !important;
}
.search-page-search-form.search-page-search-form-top p em {
  font-family: Roboto !important;
  font-weight: 300 !important;
  font-style: italic !important;
}
.search-page-search-form.search-page-search-form-top p strong {
  font-family: Roboto !important;
  font-weight: 700 !important;
  font-style: normal !important;
}
.search-page-search-form.search-page-search-form-top .fusion-search-form {
  margin-top: 40px;
  margin-top: 2.5rem;
  width: 649px;
  width: 40.5625rem;
}
@media screen and (max-width: 709px) {
  .search-page-search-form.search-page-search-form-top .fusion-search-form {
    width: 100%;
  }
}
.fusion-blog-archive {
  margin-bottom: 147px;
  margin-bottom: 9.1875rem;
}
.fusion-blog-archive .fusion-post-wrapper {
  border: none !important;
}
.fusion-blog-archive .fusion-post-wrapper .fusion-post-content-wrapper {
  padding: 30px 0 0 0 !important;
}
.fusion-blog-archive .entry-title.fusion-post-title a {
  font-family: Roboto !important;
  font-weight: 700 !important;
  font-style: normal !important;
  font-size: 20px !important;
  font-size: 1.25rem !important;
  line-height: 18px !important;
  line-height: 1.125rem !important;
  text-transform: uppercase;
  margin-top: 20px;
  margin-top: 1.25rem;
  color: #0f506e !important;
}
.fusion-blog-archive .fusion-content-sep.sep-double.sep-solid {
  display: none;
}
.fusion-blog-archive .fusion-post-content-container {
  margin-top: 10px !important;
  margin-top: 0.625rem !important;
}
.fusion-blog-archive .fusion-post-content-container p {
  font-family: Roboto !important;
  font-weight: 300 !important;
  font-style: normal !important;
  font-size: 14px !important;
  font-size: 0.875rem !important;
  line-height: 22px !important;
  line-height: 1.375rem !important;
  color: #0f2d41 !important;
}
.fusion-blog-archive .fusion-alignleft a {
  display: block;
  text-align: center;
  background-color: #b4d2b4;
  border-color: #b4d2b4;
  background-image: none !important;
  width: 230px;
  color: #0f2d41;
  font-family: Roboto;
  font-weight: 700;
  font-style: normal;
  font-size: 14px !important;
  font-size: 0.875rem !important;
  padding-top: 7px;
  padding-top: 0.4375rem;
  padding-bottom: 7px;
  padding-bottom: 0.4375rem;
  border-radius: 7px;
  border-radius: 0.4375rem;
}
.fusion-blog-archive .fusion-alignleft a:hover,
.fusion-blog-archive .fusion-alignleft a:focus,
.fusion-blog-archive .fusion-alignleft a:active {
  background-color: #7c907e;
  border-color: #7c907e;
  color: #0f2d41;
}
.fusion-blog-archive .fusion-alignleft a::after {
  display: none;
}
.map-container {
  margin-bottom: 0px;
  margin-bottom: 0rem;
}
.fullscreen-map .wpgmp_map_parent {
  height: calc(100vh - 242px);
}
.fullscreen-map .wpgmp_map_parent .wpgmp_map {
  height: 100% !important;
}
@media screen and (max-width: 1199px) {
  .fullscreen-map .wpgmp_map_parent {
    height: 100vh !important;
  }
}
/*----- MAP ITEMS -----*/
.wpgmp_infowindow.fc-item-udine {
  background: transparent !important;
  padding-bottom: 12px;
  padding-bottom: 0.75rem;
}
.fc-itemcontent-padding {
  background-color: #0f2d41;
  padding-top: 20px !important;
  padding-top: 1.25rem !important;
  border-bottom-left-radius: 11px;
  border-bottom-right-radius: 11px;
}
.fc-itemcontent-padding .fc-item-title.fc-item-primary-text-color {
  font-size: 14px;
  font-size: 0.875rem;
  color: #b4d2b4 !important;
}
.fc-itemcontent-padding .fc-item-content.fc-item-body-text-color.fc-item-top-space {
  color: #ffffff !important;
}
.fc-itemcontent-padding .vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-modern.vc_btn3-color-default {
  width: 100%;
  margin-top: 20px;
  margin-top: 1.25rem;
}
@media screen and (max-width: 767px) {
  .fc-item-title.fc-item-primary-text-color {
    font-size: 12px !important;
    font-size: 0.75rem !important;
  }
  .fc-item-content.fc-item-body-text-color.fc-item-top-space {
    font-size: 10px !important;
    font-size: 0.625rem !important;
    line-height: 15px !important;
    line-height: 0.9375rem !important;
  }
}
.infowindow-close {
  background: url("/wp-content/uploads/2021/05/koenigswege_map-infobox_close_18x18px.png") !important;
  background-repeat: no-repeat !important;
}
.infoBoxTail::after {
  display: none;
}
/*----- BERGGIPFEL MAP ITEMS -----*/
.fc-infowindow-aare {
  background-color: #0f2d41 !important;
  border-radius: 11px !important;
}
.fc-infowindow-aare .wpgmp_iw_content {
  width: 100%;
}
.fc-infowindow-aare .wpgmp_iw_content .fc-item-title.fc-item-primary-text-color,
.fc-infowindow-aare .wpgmp_iw_content .fc-item-content.fc-item-body-text-color.fc-item-top-space {
  text-align: center !important;
}
/*----- FILTERBOX -----*/
.wpgmp_tabs_container * {
  font-family: Roboto;
  font-weight: 400;
  font-style: normal;
}
.wpgmp_tabs_container .wpgmp_tabs li a.active {
  background: #0f2d41 !important;
}
.wpgmp_toggle_container {
  background: #b4d2b4 !important;
  color: #0f2d41 !important;
}
@media only screen and (min-width: 1024px) {
  /* Styles */
  .wpgmp_tabs_container {
    width: 300px !important;
    max-width: 30%;
  }
}
@media screen and (max-width: 767px) {
  .fullscreen-map .wpgmp_map_container {
    height: calc(100vh + 83px) !important;
    padding-bottom: 30px;
  }
}
/*-----CLUSTER-----*/
.wpgmp_map .cluster div {
  background: url("/wp-content/uploads/2021/05/koenigswege_map-cluster_32x32px.png");
  background-size: contain;
  background-repeat: no-repeat;
  color: #ffffff !important;
  top: -5px !important;
  left: -5px !important;
  width: 40px !important;
  height: 40px !important;
  font-family: Roboto !important;
  font-weight: 400 !important;
  font-style: normal !important;
  font-size: 14px !important;
  font-size: 0.875rem !important;
  line-height: 43px !important;
  line-height: 2.6875rem !important;
}
/*---------- EXTRA INFOBOX FÜR WANDERWEGE AUSBLENDEN ----------*/
.gm-style-iw-a {
  /*display:none !important;*/
}
/* LESS Document */
/*CAPTION*/
.cq-beforeafter-caption.cq-beforeafter-captionleft,
.cq-beforeafter-caption.cq-beforeafter-captionright {
  /*.image-caption();*/
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 22px;
  line-height: 1.375rem;
  color: #0f2d41;
}
.cq-beforeafter {
  margin-bottom: 10px !important;
  margin-bottom: 0.625rem !important;
}
.cq-beforeafter .cq-beforeafter-handle i {
  font-size: 20px !important;
  font-size: 1.25rem !important;
}
._brlbs-bar-wrap * {
  font-family: Roboto !important;
  font-weight: 400 !important;
  font-style: normal !important;
}
._brlbs-bar-wrap #CookieBoxTextHeadline {
  font-family: Roboto !important;
  font-weight: 700 !important;
  font-style: normal !important;
  text-transform: uppercase;
  color: #0f506e;
  display: block;
  margin-bottom: 20px;
  margin-bottom: 1.25rem;
}
._brlbs-bar-wrap #CookieBoxTextDescription {
  margin-bottom: 20px !important;
  margin-bottom: 1.25rem !important;
}
._brlbs-bar-wrap ._brlbs-btn._brlbs-btn-accept-all {
  background-color: #0f506e !important;
}
._brlbs-bar-wrap ._brlbs-btn._brlbs-btn-accept-all:hover {
  background-color: #b4d2b4 !important;
}
._brlbs-manage a {
  color: #0f506e !important;
}
._brlbs-manage a:hover {
  color: #b4d2b4 !important;
}
.BorlabsCookie ._brlbs-checkbox ._brlbs-checkbox-indicator {
  border-color: #b4d2b4 !important;
}
.BorlabsCookie ._brlbs-checkbox input:checked ~ ._brlbs-checkbox-indicator {
  background-color: #b4d2b4 !important;
  border-color: #b4d2b4 !important;
}
#BorlabsCookieBox .bcac-item a {
  color: #0f506e !important;
}
#BorlabsCookieBox .bcac-item a:hover {
  color: #b4d2b4 !important;
}
.BorlabsCookie ._brlbs-btn-switch input:checked + ._brlbs-slider {
  background-color: #0f506e;
}
.advq_question {
  color: #0f506e !important;
  padding: 0px !important;
  padding: 0rem !important;
  font-family: Roboto;
  font-weight: 400;
  font-style: normal;
  background-color: transparent !important;
}
.advq_question_container li.quiz_unselected_answer {
  background-color: #e7edf0 !important;
  color: #0f506e !important;
}
.advq_question_container li.quiz_selected_answer {
  color: #0f506e !important;
}
.advq_question_container ul.advq_question_list:not(.quiz_question_done) li:hover,
.quiz_selected_answer {
  background-color: #d0dce2 !important;
}
.advq_grid .advq_answers_columns li {
  width: 24% !important;
}
.advq_results_wrapper {
  color: #0f506e !important;
}
.advq_next_button,
.advq_button {
  background-color: #b4d2b4 !important;
  color: #0f506e !important;
  border-radius: 7px !important;
  border-radius: 0.4375rem !important;
  font-family: Roboto !important;
  font-weight: 700 !important;
  font-style: normal !important;
}
.advq_next_button:hover,
.advq_button:hover {
  background-color: #7c907e !important;
}
.advq_minimal .advq_question {
  background-color: rgba(0, 0, 0, 0) !important;
}
.timeline .ctl-timeline-date {
  font-family: Roboto !important;
  font-weight: 700 !important;
  font-style: normal !important;
}
.timeline .timeline-meta .meta-details {
  font-family: Roboto !important;
  font-weight: 700 !important;
  font-style: normal !important;
}
.timeline .content-details {
  padding: 20px 0 0 0 !important;
}
.timeline .content-details p {
  font-size: 18px !important;
  font-size: 1.125rem !important;
  line-height: 28px !important;
  line-height: 1.75rem !important;
  color: #0f2d41 !important;
  font-family: Roboto !important;
  font-weight: 400 !important;
  font-style: normal !important;
}
.timeline .content-details p a {
  font-family: Roboto;
  font-weight: 700;
  font-style: normal;
  color: #b4d2b4;
}
.timeline .content-details p a:hover,
.timeline .content-details p a:focus,
.timeline .content-details p a:active {
  color: #7c907e;
}
.timeline .content-details p ul {
  padding-left: 17px !important;
  padding-left: 1.0625rem !important;
}
.timeline .content-details p em {
  font-family: Roboto !important;
  font-weight: 300 !important;
  font-style: italic !important;
}
.timeline .content-details p strong {
  font-family: Roboto !important;
  font-weight: 700 !important;
  font-style: normal !important;
}
.timeline .content-details p a.read_more {
  color: #b4d2b4;
  font-family: Roboto !important;
  font-weight: 700 !important;
  font-style: normal !important;
  border-bottom: solid 0px !important;
  -webkit-filter: none !important;
}
.timeline .content-details p a.read_more:hover {
  color: #7c907e !important;
}
.cool_timeline .custom-pagination span.page-numbers:first-of-type {
  display: none !important;
}
.cool_timeline .custom-pagination .page-numbers {
  background-color: #e7edf0;
  color: #0f2d41;
}
.cool_timeline .custom-pagination .page-numbers.current,
.cool_timeline .custom-pagination .page-numbers:hover {
  background-color: #0f2d41 !important;
  color: #ffffff;
}
.container-parallax {
  background-position: center;
  background-attachment: fixed;
}
@media screen and (max-width: 1199px) {
  .container-parallax {
    background-attachment: scroll;
  }
  .container-parallax .vc_empty_space {
    height: 200px;
  }
}
@media screen and (max-width: 767px) {
  .container-parallax .vc_empty_space {
    height: 150px !important;
  }
}
.container-parallax.background-position-10 {
  background-position: 50% 10% !important;
}
.container-parallax.background-position-20 {
  background-position: 50% 20% !important;
}
.container-parallax.background-position-30 {
  background-position: 50% 30% !important;
}
.container-parallax.background-position-40 {
  background-position: 50% 40% !important;
}
.container-parallax.background-position-50 {
  background-position: 50% 50% !important;
}
.container-parallax.background-position-60 {
  background-position: 50% 60% !important;
}
.container-parallax.background-position-70 {
  background-position: 50% 70% !important;
}
.container-parallax.background-position-80 {
  background-position: 50% 80% !important;
}
.container-parallax.background-position-90 {
  background-position: 50% 90% !important;
}
.container-parallax.background-position-100 {
  background-position: 50% 100% !important;
}
.einstieg-beitrag-container-image-caption .vc_column-inner {
  padding-top: 10px !important;
  padding-top: 0.625rem !important;
}
.einstieg-beitrag-container-map-image {
  z-index: 2;
  margin-top: 80px;
  margin-top: 5rem;
  /*CODE EINFÜGEN*/
}
@media screen and (min-width: 991px) {
  .einstieg-beitrag-container-map-image .vc_col-sm-5 {
    width: 50%;
  }
  .einstieg-beitrag-container-map-image .vc_col-sm-1 {
    width: 0%;
  }
}
.einstieg-beitrag-container-heading {
  z-index: 1;
  margin-top: -500px !important;
  margin-top: -31.25rem !important;
}
.einstieg-beitrag-container-paragraph {
  z-index: 1;
}
.einstieg-beitrag-container-paragraph .paragraph p {
  font-family: Roboto !important;
  font-weight: 700 !important;
  font-style: normal !important;
}
.einstieg-beitrag-container-paragraph .wpb_wrapper div:nth-of-type(2) p {
  font-family: Roboto !important;
  font-weight: 300 !important;
  font-style: normal !important;
}
@media screen and (max-width: 990px) {
  .einstieg-beitrag-container-heading {
    z-index: 1;
    margin-top: 0px !important;
    margin-top: 0rem !important;
  }
  .einstieg-beitrag-container-map-image {
    margin-top: 0px !important;
    margin-top: 0rem !important;
  }
  .einstieg-beitrag-container-paragraph {
    padding-top: 240px;
    padding-top: 15rem;
    margin-top: -200px;
    margin-top: -12.5rem;
  }
}
.wanderung-short-info {
  font-size: 14px !important;
  font-size: 0.875rem !important;
  color: #0f2d41 !important;
}
.wanderung-short-info p {
  font-family: Roboto !important;
  font-weight: 700 !important;
  font-style: normal !important;
}
.wanderung-short-info .wpb_wrapper {
  padding-left: 25px !important;
  padding-left: 1.5625rem !important;
}
.wanderung-short-info::before {
  content: " ";
  display: block;
  position: absolute;
  width: 20px;
  width: 1.25rem;
  height: 20px;
  height: 1.25rem;
  background-size: contain;
}
.wanderung-short-info.dauer::before {
  background-image: url("/wp-content/uploads/2021/05/koenigswege_short-info-dauer_50x50px.png");
}
.wanderung-short-info.laenge::before {
  background-image: url("/wp-content/uploads/2021/05/koenigswege_short-info-laenge_50x50px.png");
}
.wanderung-short-info.aufstieg::before {
  background-image: url("/wp-content/uploads/2021/05/koenigswege_short-info-aufstieg_50x50px.png");
}
.wanderung-short-info.abstieg::before {
  background-image: url("/wp-content/uploads/2021/05/koenigswege_short-info-abstieg_50x50px.png");
}
.wanderung-short-info.schwierigkeit {
  text-align: center;
  border: solid 1px #b4d2b4;
  border-radius: 7px;
  padding-top: 5px;
  padding-top: 0.3125rem;
  padding-bottom: 5px;
  padding-bottom: 0.3125rem;
  margin-right: 10px;
  margin-right: 0.625rem;
}
.wanderung-short-info.schwierigkeit .wpb_wrapper {
  padding-left: 0px !important;
  padding-left: 0rem !important;
}
.einstieg-koenigsweg-interessante-info {
  width: 200% !important;
  border: solid 1px #b4d2b4;
  border-radius: 24px;
  padding-top: 30px;
  padding-top: 1.875rem;
  padding-bottom: 10px;
  padding-bottom: 0.625rem;
  padding-left: 20px;
  padding-left: 1.25rem;
}
@media screen and (max-width: 990px) {
  .einstieg-koenigsweg-interessante-info {
    width: auto !important;
  }
}
@media screen and (max-width: 990px) {
  .container-kurzinfo .vc_col-sm-2 {
    width: 25% !important;
  }
}
.blockquote p {
  font-family: Roboto !important;
  font-weight: 300 !important;
  font-style: italic !important;
  font-size: 30px;
  font-size: 1.875rem;
  line-height: 45px;
  line-height: 2.8125rem;
  color: #0f506e;
}
.blockquote p .quotation-mark {
  font-family: Roboto !important;
  font-weight: 700 !important;
  font-style: normal !important;
  font-size: 60px !important;
  font-size: 3.75rem !important;
  position: relative;
  top: 3px;
  top: 0.1875rem;
}
@media screen and (max-width: 767px) {
  .blockquote p {
    font-size: 20px !important;
    font-size: 1.25rem !important;
    line-height: 32px !important;
    line-height: 2rem !important;
  }
  .blockquote p .quotation-mark {
    font-size: 39px !important;
    font-size: 2.4375rem !important;
  }
}
.quote-author {
  text-align: right;
  font-family: Roboto;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  font-size: 1rem;
  line-height: 24px;
  line-height: 1.5rem;
}
.container-quote-aquarell .blockquote p {
  color: #0f506e;
}
.container-quote-aquarell .blockquote p .quotation-mark {
  color: #ffffff !important;
}
.container-quote-aquarell .quote-author p {
  color: #ffffff !important;
}
.container-quote-bayerischnacht .blockquote p {
  color: #ffffff;
}
.container-quote-bayerischnacht .blockquote p .quotation-mark {
  color: #008dc9 !important;
}
.container-quote-bayerischnacht .quote-author p {
  color: #008dc9 !important;
}
.bild-auf-hg-links-text-rechts .container-image {
  position: relative;
  z-index: 2;
}
.bild-auf-hg-links-text-rechts .container-bayerischmeer-hell,
.bild-auf-hg-links-text-rechts .container-bayerischnacht {
  margin-top: -280px;
  position: absolute;
  left: -100%;
  width: 199%;
  z-index: 1;
}
@media screen and (min-width: 991px) {
  .bild-auf-hg-links-text-rechts .vc_col-sm-5 {
    width: 50%;
  }
  .bild-auf-hg-links-text-rechts .vc_col-sm-1 {
    width: 0%;
  }
}
@media screen and (max-width: 767px) {
  .bild-auf-hg-links-text-rechts .container-bayerischmeer-hell,
  .bild-auf-hg-links-text-rechts .container-bayerischnacht {
    margin-top: -175px;
    left: -50%;
    width: 203%;
  }
  .bild-auf-hg-links-text-rechts .container-bayerischmeer-hell .vc_empty_space,
  .bild-auf-hg-links-text-rechts .container-bayerischnacht .vc_empty_space {
    height: 150px !important;
  }
}
.bild-auf-hg-rechts-text-links .container-image {
  position: relative;
  z-index: 2;
}
.bild-auf-hg-rechts-text-links .container-bayerischmeer-hell,
.bild-auf-hg-rechts-text-links .container-bayerischnacht {
  margin-top: -280px;
  position: absolute;
  right: -100%;
  width: 199%;
  z-index: 1;
}
@media screen and (min-width: 991px) {
  .bild-auf-hg-rechts-text-links .vc_col-sm-5 {
    width: 50%;
  }
  .bild-auf-hg-rechts-text-links .vc_col-sm-1 {
    width: 0%;
  }
}
@media screen and (max-width: 767px) {
  .bild-auf-hg-rechts-text-links .container-bayerischmeer-hell,
  .bild-auf-hg-rechts-text-links .container-bayerischnacht {
    margin-top: -175px;
    left: -50%;
    width: 203%;
  }
  .bild-auf-hg-rechts-text-links .container-bayerischmeer-hell .vc_empty_space,
  .bild-auf-hg-rechts-text-links .container-bayerischnacht .vc_empty_space {
    height: 150px !important;
  }
}
.image-caption-inside-container-bayerischnacht {
  color: #ffffff !important;
}
/* LESS Document */
.module-text-auf-hg .container-bayerischmeer-hell {
  padding-left: 20px;
  padding-left: 1.25rem;
  padding-right: 20px;
  padding-right: 1.25rem;
  padding-top: 30px;
  padding-top: 1.875rem;
}
.module-text-auf-hg .container-bayerischmeer-hell.vc_row.wpb_row.vc_inner.vc_row-fluid {
  margin-left: 0px;
  margin-left: 0rem;
  margin-right: 0px;
  margin-right: 0rem;
}
@media screen and (max-width: 767px) {
  .module-text-auf-hg .container-bayerischmeer-hell {
    margin-bottom: 30px;
    margin-bottom: 1.875rem;
  }
}
.module-text-auf-hg .container-bayerischnacht {
  padding-left: 20px;
  padding-left: 1.25rem;
  padding-right: 20px;
  padding-right: 1.25rem;
  padding-top: 30px;
  padding-top: 1.875rem;
}
.module-text-auf-hg .container-bayerischnacht.vc_row.wpb_row.vc_inner.vc_row-fluid {
  margin-left: 0px;
  margin-left: 0rem;
  margin-right: 0px;
  margin-right: 0rem;
}
@media screen and (max-width: 767px) {
  .module-text-auf-hg .container-bayerischnacht {
    margin-bottom: 30px;
    margin-bottom: 1.875rem;
  }
}
.module-text-auf-hg .container-bayerischnacht .h3-visual {
  color: #008dc9 !important;
}
.module-text-auf-hg .container-bayerischnacht .paragraph,
.module-text-auf-hg .container-bayerischnacht .paragraph p {
  color: #ffffff !important;
}
.module-text-auf-hg .container-bayerischmeer-hell + .container-bayerischnacht {
  margin-top: 30px;
  margin-top: 1.875rem;
}
.module-text-auf-hg .container-bayerischnacht + .container-bayerischmeer-hell {
  margin-top: 30px;
  margin-top: 1.875rem;
}
@media screen and (min-width: 991px) {
  .module-text-auf-hg .vc_col-sm-5 {
    width: 50%;
  }
  .module-text-auf-hg .vc_col-sm-1 {
    width: 0%;
  }
}
.module-text-auf-hg-stretched.module-text-auf-hg .container-padding-80 {
  padding-top: 80px !important;
  padding-bottom: 80px !important;
}
